<?php
require'f_forumm.php';
require'f_conectare.php';
conectare('optiuni postare '.$nic,'');
$titlu='Optiuni postare '.$pid;
require'f_sus.php';
require'f_profil.php';
echo$div[4].'Optiuni postare '.$pid.$div[5].$div[1].'<a href="/trimite-mesaj/la/'.$pinfo[1].'-'.seo(nume($pinfo[1],1)).'">Trimite mesaj la '.$nic.'</a>'.$div[0].$div[1].profil($pinfo[1],'Profil membru '.nume($pinfo[1])).$div[0].$div[1].'<a href="/posteaza-in-topic/topic/'.$tid.'-'.seo($tinfo[3]).'/id/'.$pid.'">Raspunde la postare</a>'.$div[0].$div[1].'<a href="/raporteaza-postare/id/'.$pid.'">Raporteaza postare</a>'.$div[0].$div[1].'<small>BBCode: <strong>[url=/forum/topic/'.$tid.'-'.seo($tinfo[3]).'/tip/'.$pid.']'.$tnume.'[/url]</strong></small>'.$div[0];
if($_SERVER['REQUEST_TIME']<$pinfo[5]+15*60&&$pinfo[1]==$de||$perm>0)
{
if($_SERVER['REQUEST_TIME']<$pinfo[5]+15*60&&$pinfo[1]==$de)
{
require'f_ramas.php';
echo$div[1].'Mai ai la dispoziție '.ramas($pinfo[5]-$_SERVER['REQUEST_TIME']+15*60).' pentru a edita această postare!'.$div[0];
}
$form[0]='/editeaza-postare/id/'.$pid.'" method="post';
$form[1]=0;
require'f_textarea.php';
$form[2]=$div[1].'Text:<br />'.textarea('pmtext',htmlspecialchars($pinfo[3])).$div[0];
$form[3]='pmtext';
$form[4]='Editeaza';
require'f_form.php';
}
if($perm>0)
echo$div[1].'<a href="/admin-sterge-postare/id/'.$pid.'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
require'f_jos.php';